td        {color:dimgray;font-familly:±¼¸²Ã¼;font-size : 9pt;}
td.black        {color:black;font-familly:±¼¸²Ã¼;font-size : 9pt;}

A:link        {text-decoration:none;color:black;font-family:±¼¸²Ã¼;font-size:9pt;}
A:visited        {text-decoration:none;color:black;font-family:±¼¸²Ã¼;font-size:9pt;}
A:hover        {text-decoration:none;color:black;font-family:±¼¸²Ã¼;font-size:9pt;}

A.blue:link        {text-decoration:none;color:blue;font-family:±¼¸²Ã¼;font-size:9pt;}
A.blue:visited        {text-decoration:none;color:blue;font-family:±¼¸²Ã¼;font-size:9pt;}
A.blue:hover        {text-decoration:none;color:blue;font-family:±¼¸²Ã¼;font-size:9pt;}

A.black:link        {text-decoration:none;color:black;font-family:±¼¸²Ã¼;font-size:9pt;}
A.black:visited        {text-decoration:none;color:black;font-family:±¼¸²Ã¼;font-size:9pt;}
A.black:hover        {text-decoration:none;color:black;font-family:±¼¸²Ã¼;font-size:9pt;}

.box {Background-color:#ffffff;Border:1x SOLID #555555;font-size:9pt;}

.submit{
background-color:white;
padding-top:0; padding-right:0; padding-bottom:0; padding-left:0;
border-width:1;
border-color:#888888;
border-style:solid;
font-size:9pt;
color:#aaaaaa;
}


body {
  SCROLLBAR-FACE-COLOR: #f8f8f8;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #cccccc;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #cccccc;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}